#! /bin/csh
#
#   This script is a specific builder for products ker2sfdu.csh.  It 
#   assumes that it is executed from the ker2sfdu directory in a tree 
#   that looks like the one displayed below:
#
#                      package
#                         |
#                         |
#       +------+------+------+------+------+
#       |      |      |      |      |      | 
#     data    doc    etc    exe    lib    src
#                                          |
#                                          |
#                         +----------+----------+------- ... ------+
#                         |          |          |                  |
#                     ker2sfdu  product_2  product_3    ...   product_n
#
#   Here's the basic stategy:
#
#     1)  Move the C shell file to the directory ../../exe and then 
#         make them executable, using chmod +x.
#

   if (! -e ker2sfdu.csh ) then
      echo " "
      echo "The file 'ker2sfdu.csh' was missing."
      echo " "
      exit (1)
   endif
#
#  Copy the file.
#
   cp ker2sfdu.csh  ../../exe/ker2sfdu.csh
#
#  make the files we copied executable.
#
   chmod +x ../../exe/ker2sfdu.csh

exit 0

	
	
